package com.jay.monitor.data.server.avue.template.rulePlatform;

import com.ruoyi.client.annotation.column.AVueInput;

/**
 * @author liukaixiong
 * @Email liukx@elab-plus.com
 * @date 2021/9/14 - 16:31
 */

public class MapAVueModel {

    @AVueInput(prop = "keyName",label = "属性名称")
    private String keyName;
    @AVueInput(prop = "keyValue",label = "属性值")
    private String keyValue;

    public String getKeyName() {
        return keyName;
    }

    public void setKeyName(String keyName) {
        this.keyName = keyName;
    }

    public String getKeyValue() {
        return keyValue;
    }

    public void setKeyValue(String keyValue) {
        this.keyValue = keyValue;
    }
}
